package com.rit.ems.repository;

import com.rit.ems.model.Attendance;
import org.springframework.data.jpa.repository.JpaRepository;
import java.util.List;

public interface AttendanceRepository extends JpaRepository<Attendance, String> {
    List<Attendance> findByRegistrationId(String registrationId);
    List<Attendance> findByEventId(Long eventId);
}
